html, body{height:100%;}
body {
	margin:0;
	padding:0;	
	font:12px Arial, Helvetica, sans-serif;
	min-width:1003px;
	_width:expression(document.documentElement.clientWidth < 1003 ? "1003px" : "auto");
	color:#404040;
}
body img {border:none;}
a:focus{outline:none;}
a{/*color:#cb4001;*/color:#414141;cursor:pointer;}
.clear{clear:both;} 
.ok {float:left;width:100%;}
.h20 {height:20px;}
form {margin:0;padding:0;}
h1, h2 {
	font:italic bold 24px Calibri;
	margin:0 0 17px 0;
	padding:0 0 0 10px;
	color:#272727;
	text-decoration:none;
	line-height:26px;
	text-indent:0;
	text-align:left;
}

.zagredbig {	
	font:15px Arial, Helvetica, sans-serif;
	margin:0 0 17px 0;
	padding:0;
	text-decoration:none;
	line-height:26px;
	text-indent:0;
	color:#f19e67;
}
  
#content h1 {padding-top:10px;}    
.tablon {
display:none;
}

#bg {
	background:url(/bitrix/templates/main/images/bg-header-n.jpg) left top repeat-x;
	_height:100%;
	min-height:100%;
	position:relative;
}
 

#bg.electroinstr, #bg.stroyobor, #bg.otdelmat, #bg.sadtex, #bg.benzopil, #bg.electroust {
	background:url(/bitrix/templates/illeon/images/bg-header-n.jpg) left top repeat-x;
}



#bghead {
	position:absolute;
	width:100%;
	z-index:0;
	top:0;
	left:0;
	/*padding:244px 0 0 0;*/
	height:244px;
	overflow:hidden;	
}


.electroinstr #bghead {background:url(/bitrix/templates/illeon/images/electroinstr-bg.jpg) center top repeat-x;}
.stroyobor #bghead {background:url(/bitrix/templates/illeon/images/stroyobor-bg.jpg) center top repeat-x;}
.otdelmat #bghead {background:url(/bitrix/templates/illeon/images/otdelmat-bg.jpg) center top repeat-x;}
.sadtex #bghead {background:url(/bitrix/templates/illeon/images/sadtex-bg.jpg) center top repeat-x;}
.benzopil #bghead {background:url(/bitrix/templates/illeon/images/benzopil-bg.jpg) center top repeat-x;}
.electroust #bghead {background:url(/bitrix/templates/illeon/images/electroust-bg.jpg) center top repeat-x;}




#all {
	_height:100%;
	min-height:100%;
	position:relative;
	width:1003px;
	margin:0 auto;
}


#header {
	height:288px;
	position:relative;
	z-index:9;
}
.electroinstr #header, .stroyobor #header, .otdelmat #header, .sadtex #header, .benzopil #header, .electroust #header {
	height:315px;
}


#header ul {
	margin:0;
	padding:0;
}
#header ul li {
	list-style:none;	
}
#header a:hover {text-decoration:none;}

#logo {
	position:absolute;
	top:55px;
	left:15px;
	text-decoration:none;
	text-align:center;
}
#logo span {
	display:block;
	color:#5a5a5a;
	font:12px/16px Tahoma;
	text-align:center;
	text-decoration:none;
}


.electroinstr #logo {top:45px;}
.electroinstr #logo span {color:#f4f3f1;font:bold 14px/18px Tahoma;}

.stroyobor #logo {top:25px;}
.stroyobor #logo span {color:#39393a;font:bold 14px/18px Tahoma;display:block;padding:5px 8px;
background:url(/bitrix/templates/illeon/images/stroyobor-logo-span.png) no-repeat;}

.otdelmat #logo {top:75px;}
.otdelmat #logo span {color:#f6e4aa;font:bold 14px/18px Tahoma;}

.sadtex #logo {top:89px;}
.sadtex #logo span {color:#ffffff;font:14px/18px Tahoma;}

.benzopil #logo {top:89px;}
.benzopil #logo span {color:#e3a227;font:14px/18px Tahoma;}

.electroust #logo {top:50px;left:5px;}
.electroust #logo span {color:#333333;font:bold 15px/18px Tahoma;}






	
#ico_block {
	position:absolute;
	top:120px;
	left:70px;
	z-index:20;
}

.electroinstr #ico_block {top:30px;left:882px;}
.stroyobor #ico_block {top:30px;left:882px;}
.otdelmat #ico_block {top:30px;left:882px;}
.sadtex #ico_block {top:30px;}
.benzopil #ico_block {top:30px;}
.electroust #ico_block {top:30px;left:882px;}


#ico_block div {
	float:left;
	display:inline;
	position:relative;
	z-index:20;
	width:23px;
	height:24px;
	margin:0 20px 0 0;
}
#ico_block div#ico_map {margin:0;}

#ico_block a {
	display:block;
	width:23px;
	height:24px;
	position:absolute;
	z-index:30;
}

#ico_home {background:url(/bitrix/templates/main/images/ico_home.png) left top no-repeat;}
#ico_mail {background:url(/bitrix/templates/main/images/ico_mail.png) left top no-repeat;}
#ico_map {background:url(/bitrix/templates/main/images/ico_map.png) left top no-repeat;}

.electroinstr #ico_home {background:url(/bitrix/templates/illeon/images/ico_home.png) left top no-repeat;}
.electroinstr #ico_mail {background:url(/bitrix/templates/illeon/images/ico_mail.png) left top no-repeat;}
.electroinstr #ico_map {background:url(/bitrix/templates/illeon/images/ico_map.png) left top no-repeat;}

.stroyobor #ico_home {background:url(/bitrix/templates/illeon/images/ico_home.png) left top no-repeat;}
.stroyobor #ico_mail {background:url(/bitrix/templates/illeon/images/ico_mail.png) left top no-repeat;}
.stroyobor #ico_map {background:url(/bitrix/templates/illeon/images/ico_map.png) left top no-repeat;}

.otdelmat #ico_home {background:url(/bitrix/templates/illeon/images/ico_home.png) left top no-repeat;}
.otdelmat #ico_mail {background:url(/bitrix/templates/illeon/images/ico_mail.png) left top no-repeat;}
.otdelmat #ico_map {background:url(/bitrix/templates/illeon/images/ico_map.png) left top no-repeat;}

.sadtex #ico_home {background:url(/bitrix/templates/illeon/images/ico_home.png) left top no-repeat;}
.sadtex #ico_mail {background:url(/bitrix/templates/illeon/images/ico_mail.png) left top no-repeat;}
.sadtex #ico_map {background:url(/bitrix/templates/illeon/images/ico_map.png) left top no-repeat;}

.benzopil #ico_home {background:url(/bitrix/templates/illeon/images/ico_home.png) left top no-repeat;}
.benzopil #ico_mail {background:url(/bitrix/templates/illeon/images/ico_mail.png) left top no-repeat;}
.benzopil #ico_map {background:url(/bitrix/templates/illeon/images/ico_map.png) left top no-repeat;}

.electroust #ico_home {background:url(/bitrix/templates/illeon/images/ico_home.png) left top no-repeat;}
.electroust #ico_mail {background:url(/bitrix/templates/illeon/images/ico_mail.png) left top no-repeat;}
.electroust #ico_map {background:url(/bitrix/templates/illeon/images/ico_map.png) left top no-repeat;}




#headimg {
	position:absolute;
	top:50px;
	left:260px;
	/*background:url(/bitrix/templates/main/images/headimg.png) center center no-repeat;
	width:608px;*/
	height:123px;
}

#headimg .headimg {
	display:block;
	float:left;
}





#basket_top {
	position:absolute;
	top:55px;
	right:5px;
	width:120px;
}

.stroyobor #basket_top {top:67px;}
.electroinstr #basket_top {top:67px;}
.electroust #basket_top {top:67px;}
.otdelmat #basket_top {top:67px;}

#basket_block {
}

.bl1, .bl2, .bl3, .basket_content {padding:1px 0 0 0;background:#F8DD76;}

.basket_content {
	padding:2px 7px;
	height:93px;	
}

.bl1 {margin:0 4px;}
.bl2 {margin:0 2px;}
.bl3 {margin:0 1px;}

#basket_name {
	font:bold 14px/31px Arial, Helvetica, sans-serif;
	color:#f76000;
	background:url(/bitrix/templates/main/images/basket.png) center right no-repeat;
	display:block;
	margin:0 0 7px 0;
	text-decoration:none;
}

.in_basket {
	font:11px Tahoma;
	color:#272727;
	padding:0 0 5px 0;
	
}
.in_basket a {
	color:#272727;
	font:11px Tahoma;
}

a.do-order {width:107px;height:18px;display:block;background:url(/bitrix/templates/main/images/do-order.png) center center no-repeat;}













#select_sect {
	position:absolute;
	top:160px;
	left:10px;

}

.stroyobor #select_sect {top:160px !important; } 
.electroinstr #select_sect {top:143px; left:45px;} 

#select_sect_block {
	width:239px;
	height:16px;
	padding:15px;
	background:url(/bitrix/templates/illeon/images/select_sect-bg.png) left center no-repeat;
}

#select_sect_block span {
	color:#2d6901;
	font:bold 14px/16px Arial;
	text-transform:uppercase;
	margin-right:10px;	
}

.select_sect_select {
width:150px;
}

#phone_block {
background: url(/bitrix/templates/main/images/bg_phone.png) left center no-repeat;
padding: 10px 0 20px 70px;
position: absolute;
top: 5px;
left: 370px;
font: 25px Arial, Helvetica, sans-serif;
color: #00323F;
font-weight:bold;
width:410px;
}


.electroinstr #phone_block, .stroyobor #phone_block, .otdelmat #phone_block, .sadtex #phone_block, .benzopil #phone_block, .electroust #phone_block {
	color:#ffffff;
	width:180px;
	top:150px;
	left:570px;
	font-weight:bold;
	width:200px;
}
.electroinstr #phone_block {
	left:510px;	
}
.stroyobor #phone_block {
	left:470px;
}


/*.electroinstr ##, .stroyobor ##, .otdelmat ##, .sadtex ##, .benzopil ##, .electroust ##*/




.travka {position:absolute;width:100%;padding:9px 0 0 0; background:url(/bitrix/templates/main/images/travka.png) left top repeat-x;z-index:10;left: 0;}
#travka1 {top:200px;left:0;}
#travka2 {top:250px;left:0;}

.electroinstr #travka1, .stroyobor #travka1, .otdelmat #travka1, .sadtex #travka1, .benzopil #travka1, .electroust #travka1 {top:240px;}
.electroinstr #travka2, .stroyobor #travka2, .otdelmat #travka2, .sadtex #travka2, .benzopil #travka2, .electroust #travka2 {top:290px;}






#top_menu {
	position:absolute;
	left:0;
	top:205px;
	height:50px;
	width:100%;
}
#top_menu ul {
	height:50px;
	float:left;
	width:100%;
	background:url(/bitrix/templates/main/images/bg_top_menu_ul.jpg) left top repeat-x;
}
#top_menu ul li {
	float:left;
	background:url(/bitrix/templates/main/images/bg_top_menu.jpg) left top no-repeat;
	height:50px;
}
#top_menu ul li.first {
	background:none;	
}
#top_menu ul li a {
	height:36px;
	display:block;
	text-align:center;
	padding:12px 36px 0px 36px;
	font:italic 18px/20px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
#top_menu ul li a:hover {
	text-decoration:underline;
}

/*.electroinstr ##, .stroyobor ##, .otdelmat ##, .sadtex ##, .benzopil ##, .electroust ##*/

.electroinstr #top_menu, .stroyobor #top_menu, .otdelmat #top_menu, .sadtex #top_menu, .benzopil #top_menu, .electroust #top_menu{top:245px;} 

.electroinstr #top_menu ul li a {padding:12px 25px 0px;}
.stroyobor #top_menu ul li a {padding:12px 20px 0px;}
.otdelmat #top_menu ul li a {padding:12px 23px 0px;}
.sadtex #top_menu ul li a {padding:12px 29px 0px;}
.benzopil #top_menu ul li a {padding:12px 34px 0px;}
.electroust #top_menu ul li a {padding:12px 19px 0px;}





.ico_akcii {
	width:115px;
	height:115px;
	position:absolute;
	top:30px;
	left:640px;
	z-index:8;
} 
.electroinstr .ico_akcii {
	left:580px;
}

.stroyobor .ico_akcii {
	left:735px;
}


.navig-search {
	padding-left:10px;	
}
#for_search_block {float:right;}





#main {}

#content {float:left;/*width:100%;*/width:780px;/*padding-left:10px;*/}

#content.w100p {width:100%;float:none;}

#right_block {
	/*margin-left:803px;*/
	width:200px;
	float:right;	
}

#right_block .ok {float:right;width:auto;}

#content a:hover {text-decoration:none;}


#search_block {	background:url(/bitrix/templates/main/images/search.png) left top no-repeat;	width:183px;	height:45px;	padding:0;	position:relative;	color:#535353;	margin:0 0 10px 0;	font:11px Verdana, Geneva, sans-serif; }

.search_name {	margin:0 0 3px 0;	}

.search_inp input {background:none repeat scroll 0 0 transparent;border:medium none;color:#535353;font:12px/20px Arial;height:20px;left:17px;position:absolute;top:11px;width:136px;}

.but_search {background:none repeat scroll 0 0 transparent;border:medium none;cursor:pointer;height:21px;margin:0;padding:0;position:absolute;right:7px;top:13px;width:20px;	}






#navig, #navig2 {
	/*margin:0 525px 0 0;
	height:31px;*/
	padding:0;
	/*background:url(/bitrix/templates/illeon/images/bg_navig.jpg) right top repeat-y #f7fae7;*/
}
#navig2 {
	float:left;
	width:800px;	
}
#navig div, #navig2 div{
	/*background:url(/bitrix/templates/illeon/images/bg_navig_el.jpg) left 4px no-repeat;
	padding:0 0 0 20px;*/
}
#navig2 div {
	/*float:left;
	width:550px;*/
	/*background:url(/bitrix/templates/illeon/images/bg_navig_el.jpg) left center no-repeat;*/
	/*padding:0 0 0 20px;*/
}
#navig div a, #navig2 a {
	font:12px Tahoma, Geneva, sans-serif;
	color:#3f9200;
	padding:0 10px 0 13px;
	background:url(/bitrix/templates/illeon/images/bg_navig_el.png) left center no-repeat;
	float:left;
}











#content table.tab_search {
	width:100%;
}
#content table.tab_search tr td {
	padding:0;
	margin:0;
	vertical-align:middle;
	font:12px Tahoma, Geneva, sans-serif;
	color:#4c596b;
}
#content table.tab_search tr td.search_inp {
	width:170px;
}
#content table.tab_search tr td.search_inp input {
	width:164px;
	height:17px;
	border:1px solid #c0c0c0;
}
#content table.tab_search tr td.search_but {
	width:16px;
	padding:0 10px 0 0;
}	
#content table.tab_search tr td.search_but input {
	background:url(/bitrix/templates/illeon/images/search_but.jpg) left top no-repeat;
	width:16px;
	height:13px;
	border:none;
	padding:0;
}
#content table.tab_search tr td.search_mode_name {
	font:bold 12px Tahoma, Geneva, sans-serif;
	color:#4c596b;
}






#dostavka-link {
	position:absolute;
	right:5px;
	top:170px;
	display:block;
	background:url(/bitrix/templates/illeon/images/dostavka-bg.png) right top no-repeat;	
	height:32px;
	width:112px;
	padding:15px 0 0 10px;
	font:bold 12px/16px Arial;
	color:#331704;
	text-decoration:none;
}

.stroyobor #dostavka-link {top:182px;}
.electroinstr #dostavka-link {top:182px;}
.electroust #dostavka-link {top:182px;}
.otdelmat #dostavka-link {top:182px;}



#cont {
	padding:0 10px;	
}
#cont table {
	width:100%;
}
#cont table tr td {
	padding:0;
	margin:0;
}
.new_pop {
	color:#4c596b;
	font:11px Tahoma, Geneva, sans-serif;
	margin:0 0 25px 0;
}
.new_pop span {
	color:#4c596b;
	font:bold 12px Tahoma, Geneva, sans-serif;	
}
.new_pop a {
	color:#4c596b;
	font:11px Tahoma, Geneva, sans-serif;	
}
.one_prev_element_cat {
	width:320px;
	float:left;
	margin:0 0 35px 0;
}
.prev_element_img_cat {
	width:60px;
	float:left;
}
.prev_element_img_cat img {
	border:1px solid #b7b7b7;
}
.prev_element_name_cat {
	margin:20px 0 0 70px;
	background:url(/bitrix/templates/illeon/images/catalog_el_arrow.jpg) left 4px no-repeat;
	padding:0 0 0 10px;
}
.prev_element_name_cat a {
	text-decoration:none;
}
#cont .prev_element_name_cat a:hover {text-decoration:underline}
#phone_block_prev_element {
	font:20px Arial, Helvetica, sans-serif;
	color:#000;
	top:18px;
	position:absolute;
	left:45px; 
}
#phone_block_prev_element div {
	float:left;
	margin:0 6px 0 0;
}


#akciia {
text-decoration:none;
display:block;
width:115px;
height:115px;
background:url(/bitrix/templates/illeon/images/ico_akcii.png) center center no-repeat;
_filter:expression(fixPNG(this));
}




.head_img_pre_cat {
	position:absolute;
	top:40px;
	left:428px;
	z-index:5;
}
.head_img_pre_cat img {
	width:auto;
	height:160px;
}
.head_navig_catalog {
	position:absolute;
	top:8px;
	right:13px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#030303;
}
.head_navig_catalog div {
	margin:0 0 3px 0;
	padding:0 0 0 4px;
}
.head_navig_catalog select {
	width:180px;	
}
#best_price_block {
	margin:0 0 30px 0;
}
.one_anons_best_price, .one_anons_best_price_last {
	width:152px;
	background:url(/bitrix/templates/illeon/images/anons_best_price_bg.jpg) left top repeat-y;
	border:1px solid #fff;
	float:left;
	margin:0 15px 0 0;
	display:inline;
}
.one_anons_best_price_last {
	margin:0;	
}
.one_anons_best_price_t {
	background:url(/bitrix/templates/illeon/images/anons_best_price_t.jpg) left top no-repeat;
}
.one_anons_best_price_b {
	background:url(/bitrix/templates/illeon/images/anons_best_price_b.jpg) left bottom no-repeat;
	padding:13px 3px 13px 3px;
	text-align:center;
}
.anons_best_price_name {
	margin:0 0 15px 0;	

}
.anons_best_price_name a {
	color:#377200;
	font:11px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;

}
#content .anons_best_price_name a:hover {text-decoration:underline;}
.anons_best_price_img {
	margin:0 0 20px 0;
}
.anons_best_price_value {
	color:#ba0204;
	font:bold 12px Tahoma, Geneva, sans-serif;
	margin:0 0 8px 0;
}
.anons_best_price_but a {
	color:#3c3c3c;
	font:12px Tahoma, Geneva, sans-serif;
	display:block;
	width:118px;
	height:17px;
	background:url(/bitrix/templates/illeon/images/best_price_but_bg.jpg) left top no-repeat;
	margin:0 auto;
	padding:2px 0 0 0;
	text-decoration:none;
}
table.tab_filter {
	margin:0 auto 10px auto;
}
table.tab_filter tr td {
	color:#6c7177;
	font:12px Arial, Helvetica, sans-serif;
	padding:0 7px;
	margin:0;
}
table.tab_filter tr td.tab_filter_inp input {
	width:75px;
	height:16px;
	padding:0 5px;
	border:1px solid #a0a0a0;
}
table.tab_filter tr td.tab_filter_but input {
	width:85px;
	height:18px;
	border:1px solid #a0a0a0;
	font:12px Verdana, Geneva, sans-serif;
	color:#50a202;
	padding:0;
}
.anons_cat_sort_block {
	color:#6c7177;
	font:11px Tahoma, Geneva, sans-serif;
	text-align:center;
	margin:0 0 12px 0;
}
.anons_cat_sort_block a {
	color:#c9672c;
	font:11px Tahoma, Geneva, sans-serif;
}
.anons_cat_sort_block span {
	font:bold 12px Tahoma, Geneva, sans-serif;
}
#list_el_cat_block {
	
}
.one_el_cat_pre {
	border:1px solid #fff;
	background:url(/bitrix/templates/illeon/images/one_el_cat_pre_bg.jpg) left top repeat-y;
	width:1000px;
	margin:0 0 15px 0;
}
.one_el_cat_pre_t {
	background:url(/bitrix/templates/illeon/images/one_el_cat_pre_t.jpg) left top no-repeat;
}
.one_el_cat_pre_b {
	background:url(/bitrix/templates/illeon/images/one_el_cat_pre_b.jpg) left bottom no-repeat;
	padding:25px 10px 25px 1px;
}
.el_cat_pre_img {
	text-align:center;
	width:149px;
	float:left;
}



.el_cat_pre_price_block {
	width:130px;
	float:right;
	text-align:center;
}
.el_cat_pre_price_value {
	color:#ba0204;
	font:bold 12px Tahoma, Geneva, sans-serif;
	margin:0 0 20px 0;
}
.el_cat_pre_but_add {
	
}



.el_cat_pre_text_block {
	margin:0 140px 0 200px;
	color:#080808;
	font:11px Arial, Helvetica, sans-serif;
}
.ecp_name {
	margin:0 0 14px 0;	
}
.ecp_name a {
	color:#080808;
	font:bold 11px Arial, Helvetica, sans-serif;
}
.ecp_art {
	margin:0 0 14px 0;
}
.ecp_text {
	margin:0 0 14px 0;
}
.ecp_more a {
	color:#080808;
	font:11px Arial, Helvetica, sans-serif;
}











.footer_otstup {	clear:both;	padding:260px 0 0 0;}

#footer {background:url(/bitrix/templates/main/images/bg_footer_r.jpg) center bottom repeat-x;	position:relative;	height:236px;	padding:4px 0 0 0;	margin:-240px 0 0 0;}

#footer.stroyobor {background:url(/bitrix/templates/illeon/images/stroyobor-bg_footer_r.jpg) center bottom repeat-x;}
#footer.electroinstr {background:url(/bitrix/templates/illeon/images/electroinstr-bg_footer_r.jpg) center bottom repeat-x;} 
#footer.electroust {background:url(/bitrix/templates/illeon/images/electroinstr-bg_footer_r.jpg) center bottom repeat-x;}
#footer.otdelmat {background:url(/bitrix/templates/illeon/images/otdelmat-bg_footer_r.jpg) center bottom repeat-x;}



#foot {	width:1003px;	margin:0 auto;	position:relative;	height:236px;	overflow:hidden;}

#fimg1 {position:absolute;bottom:0;left:0;padding:192px 250px 0 0;background:url(/bitrix/templates/main/images/footer-img1.png) top left no-repeat;}



.stroyobor #fimg1 {bottom:10px;padding:140px 242px 0 0;background:url(/bitrix/templates/illeon/images/stroyobor-footer-img1.png) top left no-repeat;}
.benzopil #fimg1 {bottom:-15px;padding:149px 240px 0 0;background:url(/bitrix/templates/illeon/images/benzopil-footer-img1.png) top left no-repeat;}
.electroinstr #fimg1 {left:-4px;bottom:0px;padding:181px 238px 0 0;background:url(/bitrix/templates/illeon/images/electroinstr-footer-img1.png) top left no-repeat;}
.electroust #fimg1 {left:15px;bottom:35px;padding:89px 89px 0 0;background:url(/bitrix/templates/illeon/images/electroust-footer-img1.png) top left no-repeat;}
.otdelmat #fimg1 {display:none;}


#schet {
	position:absolute;
	bottom:15px;
	right:15px;
}
#ii {
	font:12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	position:absolute;
	left:320px;
	top:200px;
}
#ii a {
	font:12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
}
#ii a:hover {text-decoration:underline;}

#foot_text {
	color:#404040;
	font:11px Arial, Helvetica, sans-serif;
	position:absolute;
	top:115px;
	left:215px;
}
#foot_menu {
	position:absolute;
	top:80px;
	left:140px;
	text-align:center;
}
#foot_menu a {
	font:11px/18px Verdana, Geneva, sans-serif;
	color:#055a13;
	text-decoration:underline;
	float:left;
	display:block;
	padding:2px 5px;
height:8px;
}
#foot_menu a:hover {text-decoration:none;}
#foot_menu a.last {border:none;}



/*------------- new style -----*/
.str-zaga {	
	background:url(/bitrix/templates/main/images/str-zag-bg.png) left center no-repeat;
	/*height:28px;*/
	padding:5px 0 5px 22px;
	color:#254644;
	font:bold 17px Arial;
	text-transform:uppercase;
}
#sertifikats {}
#sertifikats a {display:block;text-align:left;margin-bottom:6px;}








































#contact_menu {
	padding:40px 0 0 0;
	text-align:center;
}
#contact_menu a {
	font:11px/18px Verdana, Geneva, sans-serif;
	color:#0d4901;
	border-right:1px solid #0d4901;
	text-decoration:none;
}
#contact_menu a.last {border:none;}
#contact_menu a span {text-decoration:underline;}
#contact_menu a:hover span {text-decoration:none;}





.select_dostavka {
}
.selest_poptop {
float:left;
padding:0 0 5px 0;
color:#4c596b;
font:bold 12px Tahoma, Geneva, sans-serif;
}
.selest_poptop span {font-weight:normal;}
.selest_poptop a {
color:#4c596b;
font:normal 11px Tahoma, Geneva, sans-serif;
text-decoration:underline;
}
.selest_poptop a:hover {
text-decoration:none;
} 
.select_dost {
float:right;
}
.select_dost_a {
background:url("/bitrix/templates/illeon/images/sect_dost_img.jpg") no-repeat scroll left 7px transparent;
padding:3px 10px 0 20px;   
float:left;
color:#027a9d;
}
.select_dost_a_img {


} 

#cont table.level tr td {
 padding:6px;
 vertical-align:middle;
}
#cont table.level tr td td {
padding:0;
}


td.for-sect_img {
	width:132px;
	height:132px;
	text-align:center;
	vertical-align:middle;
}

a.sect_img {
	display:block;
	width:132px;
	height:132px;
	position:relative;
	text-decoration: none; 
	/*border:1px solid #b9b9b9;*/

}
a.sect_link {
margin:0;
padding:0 0 0 15px;
display:block;
/*background:url("/bitrix/templates/illeon/images/str.jpg") left 3px  no-repeat scroll ;*/
color:#414141;
text-decoration:none;
font-family:Tahoma;	
}  

#content a.sect_link:hover {
	text-decoration:underline;
}


table.tableforsl td {font-size:1px;line-height:1px;}

td.tdsl11 {width:16px;height:16px;background:url(/bitrix/templates/illeon/images/tdsl11.png) left top no-repeat;}
td.tdsl12 {height:16px;background:url(/bitrix/templates/illeon/images/tdsl12.png) left top repeat-x;}
td.tdsl13 {width:16px;height:16px;background:url(/bitrix/templates/illeon/images/tdsl13.png) right top no-repeat;}

td.tdsl21 {width:16px;background:url(/bitrix/templates/illeon/images/tdsl21.png) left top repeat-y;}
td.tdsl22 {width:100px;height:100px;text-align:center;vertical-align:middle;background:#ffffff;}
td.tdsl23 {width:16px;background:url(/bitrix/templates/illeon/images/tdsl23.png) right top repeat-y;}

td.tdsl31 {width:16px;height:16px;background:url(/bitrix/templates/illeon/images/tdsl31.png) left top no-repeat;}
td.tdsl32 {height:16px;background:url(/bitrix/templates/illeon/images/tdsl32.png) left bottom repeat-x;}
td.tdsl33 {width:16px;height:16px;background:url(/bitrix/templates/illeon/images/tdsl33.png) right top no-repeat;}











img.u1, img.u2, img.u3, img.u4 {
position:absolute;
z-index:10;
}   
img.u1 {
top:-1px;left:-1px;
}
img.u2 {
top:-1px;right:-1px;
}
img.u3 {
bottom:-1px;right:-1px;
}
img.u4 {
bottom:-1px;left:-1px;
}













#best_price_block {
	margin:0 0 30px 0;
}

.green_zag {
color:#50a202;
font:bold 16px Arial, Helvetica, sans-serif;
padding-bottom:20px;
}


.one_anons_best_price, .one_anons_best_price_last {
	margin:0 9px 0 0;
	width:152px;
	background:url(images/anons_best_price_bg.jpg) left top repeat-y;
	border:1px solid #fff;
	float:left;
	display:inline;
	height:246px;
}                                           
.one_anons_best_price_last {
	margin:0;	
}                                                                             
.one_anons_best_price_t {
	background:url(images/anons_best_price_t.jpg) left top no-repeat;
	height:246px;
}
.one_anons_best_price_b {
	background:url(images/anons_best_price_b.jpg) left bottom no-repeat;
	padding:13px 3px 13px 3px;
	text-align:center;
	height:220px;
}
.anons_best_price_name {
	margin:0 0 15px 0;
	height:50px;
    overflow:hidden;	
}
.anons_best_price_name a {
	color:#377200;
	font:11px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#content .anons_best_price_name a:hover {text-decoration:underline;}
.anons_best_price_img {
	margin:0 0 20px 0;
	height:90px; 
}   
.anons_best_price_value {
	color:#ba0204;
	font:bold 12px Tahoma, Geneva, sans-serif;
	margin:0 0 8px 0;
}
.anons_best_price_but a {
	color:#3c3c3c;
	font:12px Tahoma, Geneva, sans-serif;
	display:block;
	width:118px;
	height:17px;
	background:url(images/best_price_but_bg.jpg) left top no-repeat;
	margin:0 auto;
	padding:2px 0 0 0;
	text-decoration:none;
}

#cont table.tab_filter {
	margin:0 auto 10px auto;
	width:auto;
}
#cont  table.tab_filter tr td {
	color:#6c7177;
	font:12px Arial, Helvetica, sans-serif;
	padding:0 7px;
	margin:0;
}
table.tab_filter tr td.tab_filter_inp input {
	width:75px;
	height:16px;
	padding:0 5px;
	border:1px solid #a0a0a0;
}
table.tab_filter tr td.tab_filter_but input {
	width:85px;
	height:18px;
	border:1px solid #a0a0a0;
	font:12px Verdana, Geneva, sans-serif;
	color:#50a202;
	padding:0;
}
.anons_cat_sort_block {
	/*color:#6c7177;*/
	color:#c9672c;
	font:11px Tahoma, Geneva, sans-serif;
	text-align:center;
	margin:0 0 12px 0;
}

.anons_cat_sort_block a {
	color:#c9672c;
	font:11px Tahoma, Geneva, sans-serif;
	margin:0 3px;
}

.anons_cat_sort_block span {
	color:#6c7177;
	font:12px Tahoma, Geneva, sans-serif;
}

.anons_cat_sort_block_info {
	color:#000000;
	font:11px Tahoma, Geneva, sans-serif;
	padding:5px 0;
}

.anons_cat_sort_block_info b {
	color:#000000;
	font:bold 12px Tahoma, Geneva, sans-serif;
}  

/*****************************list_element*********************************/

#list_el_cat_block {
	
}
.one_el_cat_pre {
	border:1px solid #fff;
	background:url(images/one_el_cat_pre_bg.jpg) left top repeat-y;
	width:980px;
	margin:0 0 15px 0;
}
.one_el_cat_pre_t {
	background:url(images/one_el_cat_pre_t.jpg) left top no-repeat;
}
.one_el_cat_pre_b {
	background:url(images/one_el_cat_pre_b.jpg) left bottom no-repeat;
	padding:25px 10px 25px 1px;
}
.el_cat_pre_img {
	text-align:center;
	width:149px;
	float:left;
}



.el_cat_pre_price_block {
	width:130px;
	float:right;
	text-align:center;
}
.el_cat_pre_price_value {
	color:#ba0204;
	font:bold 12px Tahoma, Geneva, sans-serif;
	margin:0 0 20px 0;
}
.el_cat_pre_but_add {
	
}



.el_cat_pre_text_block {
	margin:0 160px 0 200px;
	color:#080808;
	font:12px Arial, Helvetica, sans-serif;
}
.el_cat_pre_text_block h1 {
color:#080808;
font:bold 12px Arial, Helvetica, sans-serif;
}


.ecp_name {
	margin:0 0 14px 0;	
}
.ecp_name a {
	color:#080808;
	font:bold 12px Arial, Helvetica, sans-serif;
}
.ecp_art {
	margin:0 0 14px 0;
}

.ecp_price {
	margin:0 0 14px 0;
}

.ecp_text {
	margin:0 0 14px 0;

}
.ecp_more a {
	color:#080808;
	font:12px Arial, Helvetica, sans-serif;
}


#el_cat_block {

}

.ecp_destvija {
padding-top:20px;
margin-left:150px;

}
.ecp_destvija_a {
	color:#3c3c3c;
	font:12px Tahoma, Geneva, sans-serif;
	display:block;
	width:118px;
	height:17px;
	background:url(images/best_price_but_bg.jpg) left top no-repeat;
	margin:0 20px 0 0;
	padding:2px 0 0 0;
	text-decoration:none;
	text-align:center;
	float:left;
} 



.one_dosc_name {
	padding:0;
	width:486px;
	float:left;
	margin:0 0 25px 0;
	
}
                                                 
div.lef {padding:0 10px 0 0;}

.dosc_name_anons {
	margin:0 0 10px 0;
	color:#e75d01;
	font:18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:center;
	padding:0 8px;

}
.dosc_name_anons a {
	color:#e75d01;
	font:18px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#content .dosc_name_anons a:hover {text-decoration:underline;}
.dosc_body {
	background:url(images/dosc_body_bg.jpg) left top repeat-y;
}
.dosc_body_t {
	background:url(images/dosc_body_t.jpg) left top no-repeat;
}
.dosc_body_b {
	background:url(images/dosc_body_b.jpg) left bottom no-repeat;
	padding:10px 20px 10px 10px;
}
.dosc_img {
	width:128px;
	float:left;
	}
.dosc_img img {width:128px;}	

.dosc_text_block {
	margin:0 0 0 135px;
	width:315px;
	
	

}
.dosc_text_block ul {
	margin:0;
	padding:0;
	list-style:none;

}
.dosc_text_block ul li {
	padding:0 0 0 10px;
	background:url(images/dosc_li_bg.jpg) left 3px no-repeat;   
	color:#404040;
	font:11px/15px Arial, Helvetica, sans-serif;
	display:block;
}

.dosc_text_block ul li a {
	color:#404040;
	font:11px/15px Arial, Helvetica, sans-serif;
	display:block;

}

div.pagenator {text-align:center;color:#6c7177;font-weight:bold;}            




/************************************************************************************************************/
div#fancy_overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: #666;display: none;z-index: 30;}
* html div#fancy_overlay {position: absolute;height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}
div#fancy_wrap {text-align: left;}
div#fancy_loading {position: absolute;height: 40px;width: 40px;cursor: pointer;display: none;overflow: hidden;background: transparent;z-index: 100;}
div#fancy_loading div {position: absolute;top: 0;left: 0;width: 40px;height: 480px;background: transparent url(/bitrix/templates/illeon/images/fancy_progress.png) no-repeat;}
div#fancy_loading_overlay {position: absolute;background-color: #FFF;z-index: 30;}
div#fancy_loading_icon {position: absolute;background: url(/bitrix/templates/illeon/images/fancy_loading.gif) no-repeat;z-index: 35;width: 16px;height: 16px;}
div#fancy_outer {position: absolute;top: 0;left: 0;z-index: 90;padding: 18px 18px 33px 18px;margin: 0;overflow: hidden;background: transparent;display: none;}
div#fancy_inner {position: relative;width:100%;height:100%;border: 1px solid #BBB;background: #FFF;}
div#fancy_content {margin: 0;z-index: 100;position: absolute;}
div#fancy_div {background: #000;color: #FFF;height: 100%;width: 100%;z-index: 100;}
img#fancy_img {position: absolute;top: 0;left: 0;border:0;padding: 0;margin: 0;z-index: 100;width: 100%;height: 100%;}
div#fancy_close {position: absolute;top: -12px;right: -15px;height: 30px;width: 30px;background: url(/bitrix/templates/illeon/images/fancy_closebox.png) top left no-repeat;cursor: pointer;z-index: 181;display: none;}
#fancy_frame {position: relative;width: 100%;height: 100%;display: none;}
#fancy_ajax {width: 100%;height: 100%;overflow: auto;}
a#fancy_left, a#fancy_right {position: absolute;bottom: 0px;height: 100%;width: 35%;cursor: pointer;z-index: 111;display: none;background-image: url(data:image/gif;base64,AAAA);outline: none;}
a#fancy_left {left: 0px;}
a#fancy_right {right: 0px;}
span.fancy_ico {position: absolute;top: 50%;margin-top: -15px;width: 30px;height: 30px;z-index: 112;cursor: pointer;display: block;}
span#fancy_left_ico {left: -9999px;background: transparent url(/bitrix/templates/illeon/images/fancy_left.png) no-repeat;}
span#fancy_right_ico {right: -9999px;background: transparent url(/bitrix/templates/illeon/images/fancy_right.png) no-repeat;}
a#fancy_left:hover {visibility: visible;}
a#fancy_right:hover {visibility: visible;}
a#fancy_left:hover span {left: 20px;}
a#fancy_right:hover span {right: 20px;}
.fancy_bigIframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: transparent;}
div#fancy_bg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 70;border: 0;padding: 0;margin: 0;}
div.fancy_bg {position: absolute;display: block;z-index: 70;border: 0;padding: 0;margin: 0;}
div.fancy_bg_n {top: -18px;width: 100%;height: 18px;background: transparent url(/bitrix/templates/illeon/images/fancy_shadow_n.png) repeat-x;}
div.fancy_bg_ne {top: -18px;right: -13px;width: 13px;height: 18px;background: transparent url(/bitrix/templates/illeon/images/fancy_shadow_ne.png) no-repeat;}
div.fancy_bg_e {right: -13px;height: 100%;width: 13px;background: transparent url(/bitrix/templates/illeon/images/fancy_shadow_e.png) repeat-y;}
div.fancy_bg_se {bottom: -18px;right: -13px;width: 13px;height: 18px;background: transparent url(/bitrix/templates/illeon/images/fancy_shadow_se.png) no-repeat;}
div.fancy_bg_s {bottom: -18px;width: 100%;height: 18px;background: transparent url(/bitrix/templates/illeon/images/fancy_shadow_s.png) repeat-x;}
div.fancy_bg_sw {bottom: -18px;left: -13px;width: 13px;height: 18px;background: transparent url(/bitrix/templates/illeon/images/fancy_shadow_sw.png) no-repeat;}
div.fancy_bg_w {left: -13px;height: 100%;width: 13px;background: transparent url(/bitrix/templates/illeon/images/fancy_shadow_w.png) repeat-y;}
div.fancy_bg_nw {top: -18px;left: -13px;width: 13px;height: 18px;background: transparent url(/bitrix/templates/illeon/images/fancy_shadow_nw.png) no-repeat;}
div#fancy_title {position: absolute;bottom: -33px;left: 0;width: 100%;z-index: 100;display: none;}
div#fancy_title div {color: #FFF;font: bold 12px Arial;padding-bottom: 3px;}
div#fancy_title table {margin: 0 auto;}
div#fancy_title table td {padding: 0;vertical-align: middle;}
td#fancy_title_left {height: 32px;width: 15px;background: transparent url(/bitrix/templates/illeon/images/fancy_title_left.png) repeat-x;}
td#fancy_title_main {height: 32px;background: transparent url(/bitrix/templates/illeon/images/fancy_title_main.png) repeat-x;}
td#fancy_title_right {height: 32px;width: 15px;background: transparent url(/bitrix/templates/illeon/images/fancy_title_right.png) repeat-x;}
#cont a {
 text-decoration: none;
}





.electroinst .backgr, .stroyobor .backgr, .otdelmat .backgr, .electroust .backgr, .electroinstr .backgr{
background-image:url("/bitrix/templates/illeon/images/trans.png");
width:188px;
padding: 0 0 0 7px
}

.select_sect_select {font-size:15px;}
.option{ width:auto;}
